Bug 2087920 - bind-9.16.29 is available
Summary: bind-9.16.29 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bind
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Menšík
QA Contact: Fedora Extras Quality Assurance
URL: https://downloads.isc.org/isc/bind9/9...
Whiteboard:
Depends On:
Blocks: 2075460
TreeView+ depends on / blocked
 
Reported: 2022-05-18 14:31 UTC by Upstream Release Monitoring
Modified: 2022-06-05 01:27 UTC (History)
7 users (show)

Fixed In Version: bind-9.16.29-1.fc36 bind-9.16.29-1.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-06-01 01:24:26 UTC
Type: ---


Attachments (Terms of Use)
Update to 9.16.29 (#2087920) (952 bytes, patch)
2022-05-18 14:31 UTC, Upstream Release Monitoring
no flags Details | Diff


Links
System ID Private Priority Status Summary Last Updated
Internet Systems Consortium (ISC) isc-projects bind9 issues 2931 0 None closed Dynamically added CDS is deleted on signing 2022-05-26 20:57:22 UTC

Description Upstream Release Monitoring 2022-05-18 14:31:05 UTC
Latest upstream release: 9.16.29
Current version/release in rawhide: 9.16.28-1.fc37
URL: https://www.isc.org/bind/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/77661/

Comment 1 Upstream Release Monitoring 2022-05-18 14:31:16 UTC
Created attachment 1880923 [details]
Update to 9.16.29 (#2087920)

Comment 2 Upstream Release Monitoring 2022-05-18 14:53:28 UTC
the-new-hotness/release-monitoring.org's scratch build of bind-9.16.29-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=87205069

Comment 3 Fedora Update System 2022-05-27 20:19:13 UTC
FEDORA-2022-d1c57e7e41 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-d1c57e7e41

Comment 4 Fedora Update System 2022-05-27 22:16:10 UTC
FEDORA-2022-48eb6235a4 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-48eb6235a4

Comment 5 Fedora Update System 2022-05-28 02:06:49 UTC
FEDORA-2022-d1c57e7e41 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-d1c57e7e41`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-d1c57e7e41

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-05-28 02:23:40 UTC
FEDORA-2022-48eb6235a4 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-48eb6235a4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-48eb6235a4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-06-01 01:24:26 UTC
FEDORA-2022-d1c57e7e41 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2022-06-05 01:27:24 UTC
FEDORA-2022-48eb6235a4 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.